
.bg-blue{
background-color: #003446;
}

body, html, .bg-orange{
background: #ff8b5d;
}

.bg-white{
background: #ffffff;
}

.bg-process{
background-image: url(../images/site/process.gif);
background-position: center;	
}


li a, li a:hover { color: #fff; text-decoration: underline;}

.text-blue{color: #003446;}
.text-white{color: #ffffff;}
.text-orange{color: #ff8b5d;}

hr {
	border: none;
	height: 1px;
}
hr.hr-blue{color: #003446;background-color: #003446;
}
hr.hr-white{color: #ffffff;background-color: #ffffff;
}
hr.hr-orange{color: #ff8b5d;background-color: #ff8b5d;
}

a.text-blue,
a.text-blue:hover
{color: #003446;}
a.text-white,
a.text-white:hover
{color: #ffffff;}
a.text-orange,
a.text-orange:hover
{color: #ff8b5d;}

